*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family:arial;
	background:#E6E6E6;
	font-family: roboto;
}
a{
    text-decoration: none;
}
a:hover{
	text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
	margin:0px;
	padding:0px;
}
.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
/* .container{
    width: 960px;
    margin: auto;
} */
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
	margin:0px;
}
#scrollUp{
	background:url('image/top2.png') no-repeat;
	height:38px;
	width:38px;
	right:50px;
	bottom:50px;
	text-indent:-9999px;
}
.left-padding{padding-left:0px;}
/* ========end default style========= */


/* =======================start templete header======================== */
/* ==========start top menu area=========== */
.top-menu-area {
  padding: 16px 0;
  background: none repeat scroll 0 0 #f9f9f9;
}
.top-menu .nav > li > a {
  color: #424242;
display: block;
font-family: roboto;
padding: 0 15px;
position: relative;
}
.top-menu .nav > li > a:hover {
  background:none;
  color:#D03086;
}
.top-menu .nav > li > a:hover, .nav > li > a:focus {
  text-decoration: none;
  background:none;
}


.create-account{
padding: 8px 12px;
color:#9A9A9A;
background: none repeat scroll 0 0 #dddddd;
}
.create-account:hover{
color:#9A9A9A;
}
.signin {
 color: #fff;
font-family: roboto;
font-size: 14px;
font-weight: bold;
margin-left: -3px;
padding: 8px 12px;
position: relative;
text-transform: uppercase;
}

.signin:hover {
  color: #fff;
}
/* =========end top menu area======= */




/* =========start logo area============ */
.logo-area {
  padding: 15px 0;
}
.logo {
  margin-top: 8px;
}
.logo a {
  background: url("image/logo2.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
  display: block;
  height: 44px;
  text-indent: -9999px;
  width: 137px;
}


.advertise-area {
  height: 60px;
}
.advertise-area img, .advertise-area figure{
	width:100%;
	height:100%;
}
/* =============end logo area=============== */


/* ========= start main menu area============ */
.main-menu-area {
  padding: 13px 0;
  margin-bottom:15px;
  background: none repeat scroll 0 0 #32487a;
}
/* ======== end main menu area============ */
/* ===========================end templete header=========================== */




/* =================================start templete body================================== */
/* ===============================left sidebar===================== */
.left-sidebar .search-area{display:none;}
/* start socialize area */
.socialize-area {
height: 45px;
padding: 7px 6px 6px 16px;
margin-bottom:15px;
}
.socialize-area > p {
  display: inline;
  font-size: 14px;
  color: #32487A;
  margin-right: 28px;
  text-transform: uppercase;
  font-weight: bold;
}
.socialize-area a i {
  border: 1px solid #e9e9e9;
  height: 30px;
  margin-left: 2px;
  padding-top: 8px;
  text-align: center;
  width: 30px;
}
.socialize-area .fa.fa-facebook {
  color: #4962a2;
}
.socialize-area .fa.fa-twitter {
  color: #26B2E7;
}
.socialize-area .fa.fa-pinterest {
  color: #C32325;
}
.socialize-area .fa.fa-rss {
  color: #FFB901;
}
/* end socialize area */

.icon, .icon2 {
  cursor: pointer;
height: 43px;
left: 154px;
margin-top: -15px;
position: absolute;
top: 15px;
width: 48px;
z-index: 999;
}
.icon i, .icon2 i {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.60);
  border-radius: 0 3px 3px 0;
  font-size: 28px;
  padding: 5px 10px;
}
.color-plage-wrapper {
 /* height: 155px; */
left: -156px;
position: fixed;
top: 198px;
width: 205px;
z-index: 999;
}
.color-palte {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.6);
border-radius: 0 0 5px;
padding: 20px 20px 5px 20px;
width: 154px;
z-index: 999;
}
.single-color {
  border-radius: 5px;
cursor: pointer;
height: 40px;
margin-bottom: 15px;
margin-left: 15px;
text-align: center;
width: 42px;
border: 1px solid white;
}

.fixed-background{background:#D03086!important;}
.content-background{background:#fff;}
.fixed-color{color:#FFB901!important;}


/* end color plage area */

.letest-post-area {
  margin-bottom: 15px;
  position:relative;
}
.letest-post-area .active > a {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
  border:0px!important;
}
.letest-post-area ul{
	border:0px;
}
.letest-post-area .nav > li > a {
 background: none repeat scroll 0 0 #F6F6F6;
border: 1px solid #E4E4E4;
border-radius: 0;
color: #AFAFAF;
font-weight: bold;
margin-right: 0;
padding: 12px 36px;
text-transform: uppercase;
}
.letest-post-area .active > a:hover {
  border: 0 none !important;
  color: #D03086 !important;
}
.active > a {
  border: 0 none !important;
  color: #D03086 !important;
}
.letest-post-area .tab-content {
  padding: 13px 0px 0px 13px;
  color:#fff;
}


.single-post {
  border-bottom: 1px solid #E8E8E8;
  padding: 10px 0;
}
.letest-post-area .photo {
  background: none repeat scroll 0 0 #444;
  height: 55px;
  overflow: hidden;
  position: relative;
  width: 60px;
  margin-right: 10px;
}
.photo.pull-left > img {
  height: 100%;
  width: 100%;
  z-index: -1;
}
.letest-post-area .photo span {
  bottom: 0;
color: #fff;
font-weight: bold;
height: 20px;
left: 0;
padding-top: 1px;
position: absolute;
text-align: center;
width: 20px;
z-index: 9999;
}
.letest-post-area .single-post p {
  width: 166px;
}
.letest-post-area .single-post p a {
  color: #424242;
}
.letest-post-area .single-post p a:hover {
  color: #D03086;
}
#profile > p {
  color: #424242;
}
/* end letest-post-area */

.best-video-area {
  padding: 13px 15px;
  margin-bottom:15px;
}
.best-video-area h4, .flicker-feed-area > h4,
.social-network-area > h4, .tweets > h4,
.facebook-like-area > h4, .left-sidebar-ads > h4, .news-carousel-area > h4,
.reviews-area > h4, .gossips-area > h4,
.tv-show-area h4, .tags-area h4, .survey-area > h4,
.email-subscriber-area > h4, .right-sidebar-ads > h4 {
  color: #D03086;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 15px;
  text-transform: uppercase;
 }
 /* end best video-area */
 
 
 .flicker-feed-area {
  margin-bottom: 15px;
  padding: 13px 15px;
}
.single-flicker {
  background: none repeat scroll 0 0 #444;
  height: 64px;
  margin-bottom: 10px;
  margin-right: 10px;
  width: 67px;
}
.single-flicker.pull-left img, .single-flicker.pull-left > figure {
  height: 100% !important;
  width: 100%;
}
.single-flicker:nth-child(4) {
	margin-right:0px;
}
/* end flicker area */

.social-network-area {
  margin-bottom: 15px;
  padding: 13px 15px;
}
.networks {
  border: 1px solid #ccc;
}
.networks {
  border-bottom: 0px;
}
.single-network {
  border-bottom: 1px solid #ccc;
  padding: 12px 10px;
}
.single-network i {
  background: none repeat scroll 0 0 #666;
  color: #fff;
  font-size: 20px;
  height: 40px;
  padding-top: 10px;
  text-align: center;
  width: 40px;
}
.single-network .fa.fa-facebook {
  background: #2F518E;
}
.single-network .fa.fa-twitter {
  background: none repeat scroll 0 0 #16a8e4;
}
.single-network .fa.fa-rss {
  background: #E99000;
}
.single-network > a  p {
  display: inline-block;
  font-weight: bold;
  margin: 0 20px;
}
.facebook-color{color:#2F518E;}
.twitter-color{color:#16a8e4;}
.rss-color{color:#E99000;}
.single-network > a span {
  color: #444;
  float: right;
  font-weight: bold;
  margin-top: 12px;
}
.single-network:hover{background:rgba(0,0,0,0.15);}
/* end social-network-area */


.latest-tweets-area {
  margin-bottom: 15px;
}
.tweets, .follow-twitter {
  padding: 17px 15px;
}
.tweets {
  padding-bottom: 0px;
  border-bottom: 1px solid #eee;
}
.single-tweets {
  margin-bottom: 20px;
}
.tweets-icon {
  color: #fff;
  font-size: 21px;
  height: 30px;
  text-align: center;
  width: 30px;
  position: relative;
}
.tweets-icon:after {
	background: none repeat scroll 0 0 #D03086;
	content: "";
	height: 10px;
	margin-top: -5px;
	position: absolute;
	right: -4px;
	top: 50%;
	transform: rotate(45deg);
	width: 10px;
}
.tweets-icon .fa.fa-twitter {
  z-index: 1;
}
.tweets-details {
  margin-left: 15px;
  width: 80%;
}
.tweets-details > p {
  color: #424242;
  font-size: 13px;
  margin-top: -5px;
}
.tweets-details > a {
  font-size: 13px;
}
.follow-twitter a {
  display: block;
  font-weight: bold;
  text-align: center !important;
}
/* end latest-tweets-area */


.facebook-like-area {
  height: 300px;
  padding: 13px 15px;
  width: 100%;
  margin-bottom:15px;
}
/* end facebook like-area */

.left-sidebar-ads {
  padding: 15px;
  margin-bottom: 15px;
  height: 153px;
}
.add-image {
  height: 92px;
}
/* end left-sidebar-ads */
/* ======================end left sidebar==================== */




/* =====================start middle content================== */

.ticker-area {
  height: 45px;
  padding: 5px 15px;
  width: 100%;
  margin-bottom:15px;
}
.ticker-area > p {
  margin-top: 7px;
  color: #8e8e8e;
}
.ticker-area .ticker {
  color: #32487A;
  font-weight: bold;
  text-transform: uppercase;
}
.time {
  font-size: 13px;
  margin: 0 7px;
  padding: 1px 5px;
  color:#fff;
}
/* end ticker area */

.featured-area {
  height: 350px;
  width: 100%;
  position:relative;
  margin-bottom:15px;
}
.featured-area img, .featured-area > figure {
  height: 100%;
  width: 100%;
  position:relative;
}
.featured-content {
  bottom: 20px;
left: 27px;
position: absolute;
}
.featured-headding {
 background: none repeat scroll 0 0 #10172a;
color: #fff;
font-size: 16px;
font-weight: bold;
padding: 10px 15px;
width: 500px;
}
.featured-time {
 background: none repeat scroll 0 0 #fff;
color: #333;
font-size: 13px;
font-weight: bold;
padding: 5px 0;
width: 130px;
}
.featured-time > span {
  background: none repeat scroll 0 0 #D03086;
color: #fff;
font-size: 13px;
font-weight: bold;
margin-right: 8px;
padding: 7px 9px 7px;
}
/* end featured-area */


.news-carousel-area {
  margin-bottom: 15px;
padding: 20px 8px;
}
.news-carousel-area > h4 {
  margin-left: 9px;
}
.carousel-image img {
  height: 100%;
  width: 100%;
}
.single-carousel {
  margin: 0 10px;
/* width: 257px; */
}
.carousel-image {
  /* height: 160px; */
  margin-bottom: 20px;
  /* width: 100%; */
  position:relative;
}
.carousel-image span {
 bottom: 0;
 color: #fff;
font-weight: bold;
left: 0;
padding: 4px 6px;
position: absolute;
text-align: center;
}
.carousel-details h4 a {
  font-size: 14px;
  margin-bottom: 11px;
  display:block;
  color:#555;
  font-weight: bold;
}
.carousel-details h4 a:hover {
  color:#D03086;
}
.carousel-details > p {
  color: #424242;
}
.owl-prev {
  position: absolute;
right: 34px;
top: -46px;
}
.owl-next {
  position: absolute;
  right: 2px;
  top: -46px;
}
.owl-prev .fa.fa-play {
  -webkit-transform: rotate(-180deg);
  -o-transform: rotate(-180deg);
  -moz-transform: rotate(-180deg);
  -ms-transform: rotate(-180deg);
  transform: rotate(-180deg);
}
.owl-prev:hover, .owl-next:hover {
  background: #D03086 !important;
  color: #fff !important;
}
/* end news-carousel-area */


.reviews-area {
  padding: 18px;
  margin-bottom: 15px;
}
.single-review {
  margin-bottom: 30px;
}
.review-point-area {
  margin-bottom: 15px;
}
.review-image img, .review-image figure {
  width: 100%;
  height: 100%;
}
.review-image {
  width: 50%;
  height: 163px;
  position:relative;
}
.review-point {
  width: 50%;
  background:#eee;
}
.review-point > ul {
  list-style: outside none none;
}
.review-point li {
  border-bottom: 1px solid #ccc;
}
.review-point li:last-child {
  border-bottom: 0px solid;
}
.review-point a {
  color: #666;
  display: block;
  font-weight: bold;
  padding: 10px 0px 10px 15px;
  text-transform: capitalize;
  position:relative
}
.review-point span {
  background: none repeat scroll 0 0 #bbb;
  color: #444;
  padding: 10px;
  position: absolute;
  right: 0;
  top: 0;
}
.review-point a:hover{background:#D03086; color:#fff;}
.review-point a:hover span {background:#A51B65; color:#fff;}
.review-image span {
  bottom: 0;
  color: #fff;
  font-weight: bold;
  left: 0;
  padding: 4px 6px;
  position: absolute;
}
.review-details h4 {
  color: #fff;
  font-size: 14px;
  margin-bottom: 11px;
}
.review-details p {
  color: #424242;
}
/* end review-area */


.gossips-area {
  margin-bottom: 15px;
}
.gossips-area > h4 {
  padding-left: 18px;
  padding-top: 15px;
  margin-bottom: 3px;
}
.single-gossip {
  border-bottom: 1px solid #eee;
  padding: 14px 18px;
}
.gossip-image img, .gossip-image figure {
  height: 100%;
  width: 100%;
}
.gossip-image {
  margin-right: 4%;
  width: 20%;
}
.gossip-details {
  width: 76%;
}
.gossip-details h4 a {
display:block;
  color: #111;
  font-size: 15px;
  margin-bottom: 10px;
}
.gossip-details h4 a:hover {
  color: #D03086;
}
.gossip-details.pull-right p {
	color:#424242;
}
/* =====================end middle content================== */





/* ====================start right sidebar==================== */
.search-area {
  height: 45px;
  width: 100%;
  margin-bottom:15px;
}
.search-area input {
  border: medium none;
  height: 45px;
  padding: 5px 14px;
  width: 234px;
  background:none;
  color:#828282;
}
.search-area button {
 background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
border: medium none;
color: #8e8e8e;
font-size: 15px;
height: 44px;
padding: 5px;
width: 40px;
}
/* end search-area */


.tv-show-area {
  margin-bottom: 15px;
  padding: 15px;
}
.single-show img {
  height: 100%;
  width: 100%;
}
.single-show > figure {
  height: 170px;
  position: relative;
  width: 100%;
}
.single-show span {
  bottom: 0;
  color: #fff;
  font-size: 14px;
  left: 0;
  padding: 3px 7px;
  position: absolute;
  font-weight: bold;
}
.single-show > p {
  color: #424242;
  margin-bottom: 15px;
  margin-top: 5px;
}
/* end tv-show-area */


.interview-area{
	margin-bottom:15px;
}
.interview-area img, .interview-area figure {
  height: 100%;
  width: 100%;
  position:relative;
}
.interview-image {
  height: 220px;
  position: relative;
  width: 100%;
}
.interview-caption {
  bottom: 28px;
  left: 14px;
  position: absolute;
}
.interview-caption > p {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.4);
  color: #fff;
  font-weight: bold;
  padding:  10px 15px;
  width: 250px;
  margin-top: 6px;
}
.interview-caption span {
 font-weight: bold;
 color: #fff;
padding: 7px 13px;
position: relative;
}
/* end interview-area */


.tags-area {
  padding: 16px 11px;
  margin-bottom: 15px;
}
.tags-area a {
  background: none repeat scroll 0 0 #eee;
  color: #616161;
  font-weight: bold;
  margin: 5px;
  padding: 8px 10px;
}
.tags-area a:hover {
  background: none repeat scroll 0 0 #D03086;
  color: #fff;
}
/* end tags-area */


.survey-area {
  margin-bottom: 15px;
  padding: 15px;
}
.survey-content {
  color: #424242!important;
   margin-left: 0px!important;
}
.survey-area > ul {
  list-style: none;
  margin: 20px 0;
}
.survey-area p {
  color: #424242;
  display: inline;
  font-weight: bold;
  margin-left: 7px;
}
.survey-area input[type="checkbox"]:focus {
  outline: medium none !important;
  outline-offset: 0 !important;
}
.survey-area li {
  border-bottom: 1px solid #ccc;
  line-height: 43px;
}
.survey-area li:first-child {
  border-top: 1px solid #ccc;
 }
 .survey-area button {
  border: medium none;
  color: #fff;
  font-size: 17px;
  font-weight: bold;
  margin-right: 20px;
  padding: 8px 34px;
  text-transform: uppercase;
}
.survey-area > a {
  background: none repeat scroll 0 0 #666;
  color: #f7f7f7;
  font-size: 17px;
  font-weight: bold;
  padding: 11px 23px;
}
/* end survey-area */


.email-subscriber-area {
  margin-bottom: 15px;
  padding: 16px;
}
.subscribe-content {
  color: #424242;
  margin-bottom: 25px;
}
.add-email form input {
  background: none repeat scroll 0 0 #eee;
border: medium none;
color: #444;
padding: 11px 0 11px 13px;
}
.add-email button {
  border: medium none;
  color: #fff;
  font-weight: bold;
  height: 100%;
  padding: 11px 13px;
}
/* end email-subscriber-area */


.right-sidebar-ads {
  margin-bottom: 15px;
padding: 15px;
width: 100%;
height: 284px;
}
.right-sidebar-ads .add-image {
  height: 225px;
  width: 100%;
}
.add-image img, .add-image figure {
  height: 100%;
  width: 100%;
}

/* ====================end right sidebar==================== */
/* =================================end templete body================================== */




/* =================================start templete footer================================== */
.templete-footer{
	background:#202020;
}
.footer-copyright {
  border-bottom: 1px solid #2b2b2b;
  padding: 25px 0;
}
.copy-right > span, .author > span {
  color: #fff;
  font-weight: bold;
}
.copy-right, .author {
  color: #868686;
  font-size: 15px;
}

.footer-menu {
  padding: 12px 0;
}
.footer-menu .nav.nav-pills a {
  color: #fff;
  font-weight: bold;
  text-transform: capitalize;
}
.footer-menu .nav.nav-pills a:hover {
  background:none!important;
  color:#D03086;
}

/* =================================end templete footer================================== */








